$(function(){
    $('#grid').click(function () {
        $('.clear').show();
        $('.pattern_list').hide();
        $(this).addClass('active')
        $('#list').removeClass('active')
        $.get("/api/unlimited_process?action=set_view&value=simple");
    })
    $('#list').click(function () {
        $('.clear').hide();
        $('.pattern_list').show();
        $(this).addClass('active')
        $('#grid').removeClass('active')
        $.get("/api/unlimited_process?action=set_view&value=list");
    })
})